@media only screen and (max-width: 1000px) {
	.navbar-nav>li>a {
		padding: 30px 25px;
		letter-spacing: 0;
	}
}

@media only screen and (max-width: 768px) {
	.navbar-brand {
		padding-left: 0;
	}

	#kontaktni-udaje>div {
		padding-bottom: 140px;
	}

	#kontaktni-udaje>div:first-child {
		padding-bottom: 0px;
	}

	#kontaktni-udaje {
		padding: 10px 0;
		background-position: center bottom;
	}

	#logo {
		width: auto;
	}

	.carousel-caption {
		
	}

	.carousel-caption img {
		max-width: 100%;
	}

	.carousel-caption {
		font-size: 12px;
		bottom: auto;
		top: 20%;
	}

	.carousel-caption-popis-projektu {
	 	font-size: 15px;
		line-height: 18px;
	 }

	.carousel-caption h1 {
		font-size: 30px;
	}

	.page .carousel-caption h1 {
		padding-top: 8px;
	}

	.navbar-collapse {
		background-color: #2e393f;
		z-index: 900;
		border-top: none;
	}

	#header-wrapper {
		height: 50px;
	}

	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}

	.navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px;
		color: white;
	}

	#kontaktni-udaje h2 {
		font-size: 20px;
	}

	.microsite-left img {
	 	margin: 0 auto;
	 	display: block;
	 }

	 #kdo-jsme {
	 	padding-bottom: 0;
	 }

	 .page.microsite .heading h1, .page h1 {
	 	padding-top: 0;
	 }
}